GOPHIAN-SHOW(1)

NAME

gophian-show - Show Debian Go package by name or import path

SYNOPSIS

gophian show <QUERY> [OPTIONS]

DESCRIPTION

Show Debian package information for the given package name or Go import path. This subcommand makes use of the XS-Go-Import-Path field specified Debian source packages for Go programs and libraries, and can only find packages with this field specified.

ARGUMENTS

QUERY - Debian package name or Go import path.

OPTIONS

--help - Show help message and exit.

SEE ALSO

gophian-search(1)